» Ubuntu » Paketit

Error

two or more packages specified (libavutil-extra-50 natty-updates)